<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Possible topics for today</h1>

<ul>
<li> virt-v2v and IMS
<li> What is NBD?
<li> nbdkit
<li> libnbd
<li> warm v2v migration
<li> KVM to KVM
</ul>
